      /* HERO */

        .hero {

            height: 90vh;

            background:
                linear-gradient(rgba(0, 0, 0, 0.55),
                    rgba(0, 0, 0, 0.55)),

                url('../../images/img17.jpg');

            background-size: cover;
            background-position: center;

            display: flex;
            justify-content: center;
            align-items: center;

            text-align: center;
        }

        .hero-content {

            color: white;

            max-width: 850px;

            animation: fadeUp 1.5s ease;
        }

        .hero-content h1 {

            font-size: 75px;

            margin-bottom: 25px;

            font-family: 'Cinzel', serif;
        }

        .hero-content p {

            font-size: 22px;

            line-height: 1.8;
        }



        /* CONTACT SECTION */

        .contact-section {
            padding: 120px 10%;
            display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 60px;
            align-items: center;
        }



        /* CONTACT INFO */

        .contact-info h2 {
            font-size: 55px;
            margin-bottom: 25px;
            color: #6d071a;
            font-family: 'Cinzel', serif;
        }

        .contact-info p {
            line-height: 1.9;
            margin-bottom: 25px;
        }

        .info-box {
            background: white;
            padding: 25px;
            margin-bottom: 20px;
            border-radius: 20px;
            box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
            transition: 0.4s;
        }

        .info-box:hover {

            transform: translateX(5px);
            border-left: 5px solid #d4af37;
        }

        .info-box h3 {

            margin-bottom: 10px;
            color: #6d071a;
        }



        /* SOCIALS */

        .socials {
            margin-top: 30px;
        }

        .socials a{
            text-decoration: none;
            color: black;
        }

        .socials span {
            display: inline-block;
            margin: 10px;
            padding: 10px 20px;
            background: white;
            border-radius: 50px;
            box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
            transition: 0.4s;
            cursor: pointer;
        }

        .socials span:hover {
            background: #d4af37;
            transform: translateY(-5px);
        }

        

        /* FORM */

        .contact-form {
            background: rgb(255, 255, 255);
            padding: 50px;
            border-radius: 30px;
            box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
            position: relative;
            overflow: hidden;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;

        }

        .contact-form::before {
            content: '';
            position: absolute;
            width: 250px;
            height: 250px;
            background:
                radial-gradient(#d4af37, transparent);
            top: -120px;
            right: -120px;
            opacity: 0.25;
        }



        /* INPUT */

        .input-box {
            position: relative;
            margin-bottom: 35px;
            width: 100%;
            min-width: 400px;
        }

        .input-box input,
        .input-box textarea {
            width: 100%;
            padding: 18px;
            border: none;
            outline: none;
            background: #f5f5f5;
            border-radius: 15px;
            font-size: 16px;
        }

        .input-box textarea {
            height: 150px;
            resize: none;
        }

        .input-box label {

            position: absolute;

            left: 20px;
            top: 18px;

            color: #777;

            pointer-events: none;

            transition: 0.3s;
        }

        @media(max-width:720px) {
            .contact-form {
                margin-left: -20px;
            }

            .input-box {
                min-width: 250px;
            }
        }

        /* FLOAT LABEL */

        .input-box input:focus~label,
        .input-box input:valid~label,
        .input-box textarea:focus~label,
        .input-box textarea:valid~label {

            top: -12px;

            left: 15px;

            background: #fff9f2;

            padding: 0 10px;

            font-size: 13px;

            color: #6d071a;
        }



        /* BUTTON */

        button {

            padding: 15px 35px;

            border: none;

            border-radius: 50px;

            background: #d4af37;

            font-weight: bold;

            cursor: pointer;

            transition: 0.4s;
        }

        button:hover {

            transform: translateY(-5px);

            box-shadow: 0 10px 20px rgba(212, 175, 55, 0.4);
        }



        /* CTA */

        .cta-section {

            padding: 140px 10%;

            background: #6d071a;

            color: white;

            text-align: center;
        }

        .cta-content {

            max-width: 900px;

            margin: auto;
        }

        .cta-content h2 {

            font-size: 60px;

            margin-bottom: 30px;

            font-family: 'Cinzel', serif;
        }

        .cta-content p {

            font-size: 20px;

            line-height: 2;

            margin-bottom: 40px;
        }



        /* ANIMATION */

        @keyframes fadeUp {

            from {

                opacity: 0;

                transform: translateY(60px);
            }

            to {

                opacity: 1;

                transform: translateY(0);
            }

        }



        /* MOBILE */

        @media(max-width:900px) {

            .contact-section {

                grid-template-columns: 1fr;
            }

        }

        @media(max-width:768px) {

            .hero-content h1 {
                font-size: 50px;
            }

            .contact-info h2 {
                font-size: 40px;
            }

            .cta-content h2 {
                font-size: 40px;
            }

        }

        .instaIcon {
            color: #ab2563;
        }

        .facebookIcon {
            color: #3b5998;
        }

        .linkedinIcon {
            color: #0077B5;
        }